de.dhbwstuttgart.myexception

## Class JVMCodeException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - de.dhbwstuttgart.myexception.JVMCodeException

All Implemented Interfaces:
  java.io.Serializable

    public class JVMCodeException
    extends java.lang.Exception

See Also:
  Serialized Form

### Field Summary

Fields
`private static long` `serialVersionUID`

### Constructor Summary

Constructors
Constructor and Description
`JVMCodeException(java.lang.String s)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### Constructor Detail

#### JVMCodeException

    public JVMCodeException(java.lang.String s)